# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

package Bugzilla::Extension::RedHat;

use strict;
use warnings;
use 5.10.1;

use constant NAME => 'RedHat';

use constant REQUIRED_MODULES => [
  {package => 'File-pushd',     module => 'File::pushd',},
  {package => 'Data-Dumper',    module => 'Data::Dumper',},
  {package => 'URI-Escape',     module => 'URI::Escape',},
  {package => 'JSON-XS',        module => 'JSON::XS',},
  {package => 'List-MoreUtils', module => 'List::MoreUtils',},
];

use constant OPTIONAL_MODULES => [];

__PACKAGE__->NAME;

